commit 36f018b595b1429f26ae68f4dd40c53371d7dff3
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Mon Aug 12 20:35:17 2013 +0100

    Collect 'ls -l /var/named' in named plug-in
    
    Signed-off-by: Bryn M. Reeves <bmr@redhat.com>

diff --git a/sos/plugins/named.py b/sos/plugins/named.py
index 8a2b247..2b36f10 100644
--- a/sos/plugins/named.py
+++ b/sos/plugins/named.py
@@ -41,6 +41,7 @@ class named(sos.plugintools.PluginBase):
                 self.addForbiddenPath(join(self.getDnsDir(cfg),"chroot/dev"))
                 self.addForbiddenPath(join(self.getDnsDir(cfg),"chroot/proc"))
 
+        self.collectExtOutput("ls -l /var/named")
         self.addCopySpec("/etc/named/")
         self.addCopySpec("/etc/sysconfig/named")
         self.collectExtOutput("klist -ket /etc/named.keytab")
